# The Archdruid Report

Druid perspectives on nature, culture, and the future of industrial society

## Wednesday, December 31, 2008

### History, Meaning, and Choice

The end of one year and the beginning of another has been a time for celebration and reflection since around the time calendars were invented, and even though the date has been kicked around the yearly cycle pretty comprehensively by history’s boot – it hasn’t been that long, all things considered, since the civil year in the English-speaking world began in late April – there’s a point to the custom. Our individual lives have their turning points, and so does the collective life of communities and cultures; the hinge of time when one year changes to another provides a useful reminder of such things. It’s in this spirit that I want to wrap up one of the threads of discussion that’s shaped my posts on The Archdruid Report for several weeks now.
Several times now in these essays, I’ve brought up the names of some of the major theorists of cyclic history – Giambattista Vico, Oswald Spengler, Arnold Toynbee – and talked a little about how their ideas illuminate the current crisis of industrial civilization. For the last three centuries, the tradition these authors and their works embody has challenged the historicist faith discussed in last week’s post: the belief that history has an arrow with the words “this way only” painted on it somewhere; that, in other words, it has a direction, a purpose and a goal. If a meaningful sense of history is a tool worth having as we face the predicament of our time, and historicism does not provide such a sense – and to my mind, at least, both these assertions are far more true than not – the vision of cyclic history is one place where something more useful might be found.
Mind you, cyclic and historicist views of history are both out of fashion these days; there is no shortage of scholars who lump them together as “metanarratives,” and insist that they should be banned from serious history. The problem with this insistence is that human beings think in stories as inevitably as they walk with feet. Attempting to chase metanarratives out of history simply results in assaults on those metanarratives unpopular enough to be noticed, while those that are accepted unthinkingly slip past the sentries with ease. The statement “history follows no pattern,” after all, is itself a metanarrative: a narrative about historical narratives that embodies a particular approach to historical knowledge. Thus attempts to talk about the shape of history should not be dismissed out of hand; the question that needs to be asked of them is simply whether they help to make sense of the course of historical events.
Yet this question itself can be read in more than one way. Historicist and cyclic theories of history both try to make sense of history, but they try to make different kinds of sense; they get different answers because they ask fundamentally different questions. At the core of historicism is the intuition that history has a meaning, while at the core of the cyclic vision is the intuition that history has a pattern – and “meaning” and “pattern” are by no means interchangeable terms. Most historicist theories, mind you, find pattern as well as meaning in history. Most cyclic theories, by contrast, leave questions of the meaning of history entirely open, and some – Oswald Spengler was particularly outspoken in this regard – reject the idea that history as a whole has any meaning or purpose with as much vehemence as any positivist.
Spengler’s reasons for this rejection are worth examining, because his rejection of historicism went deeper than just about any other thinker I can name. He argued that history can have no overall meaning, because it’s impossible to talk of meaning at all except within the worldview of a given culture; each culture evolves its own distinct way of experiencing human life in the universe, and the only meaning humans can know is embodied in these distinctive worldviews. No culture’s worldview is more or less true than any other, nor are the worldviews of cultures that arise later on in history an improvement in any sense on the ones that came before; each culture defines reality uniquely through its own dialogue with the inscrutable patterns of nature and the human experience. Interestingly, Spengler applied this logic to his own work as well; he offered his theory not as an objective truth about historical cycles, but simply as the best account of historical cycles that could be given from within the perspective of modern Western – in his terms, Faustian – humanity.
When it got past superficialities, much of the criticism that has been directed at Spengler’s work over the last nine decades took aim squarely at his insistence that every culture’s worldview is equally valid, and that humanity therefore does not progress. What makes his resolute rejection of our culture’s superiority unacceptable to so many people, though, is precisely that it offends against the pervasive historicism of our age. Only the belief that history is headed somewhere in particular, with our civilization presumably in the lead, makes his thesis in any way problematic.
For what it’s worth, I think that Spengler was right in principle but wrong on a minor but important detail. He was certainly right to point out that trying to rank worldviews of different cultures according to some scheme of progress or other yields self-serving nonsense. Ancient Egyptians understood the universe in one way, and modern Americans understand it in another, not because Americans are right and Egyptians were wrong – or vice versa! – but because the two cultures were not talking about the same things, nor were they using the same symbolic language for the discussion. A worldview based on explorations of the metaphysics of human life in the language of myth cannot meaningfully be judged by the standards of a worldview that takes analysis of the physical world in the language of mathematics as its starting point.
To say that the industrial world’s technological progress proves the superiority of its worldview merely begs the question, since the Egyptians did not value technological progress. They valued cultural stability and they achieved it, maintaining cultural continuity for well over 3000 years – a feat our own civilization is not likely to equal. By their standards, for that matter, our society’s ephemeral fashions, ceaseless cultural turmoil, and incoherent metaphysics would have branded it as an abject failure at the most basic tasks of human social life.
As I see it, though, Spengler undervalued the process by which certain kinds of technique invented by one culture can enrich later cultures. A very relevant example is classical logic, among the supreme achievements of the Apollonian culture, which was inherited in turn by the Indian, Syrian-Byzantine-Arabic (in Spengler’s language, Magian), and Faustian cultures. No two of these cultures did the same thing with that inheritance; a toolkit Greeks devised to pick apart spoken language was used in India to analyze the structures of consciousness, in the Levant to contemplate the glories of God, and in Europe and the European diaspora to unravel the mysteries of matter. Without Greek logic, though, some of the greatest creations of all three inheritor cultures – the rich philosophical dimensions of Hinduism and Buddhism, the great theological syntheses of Islam and Christianity, or the fusion of logic with experience that gave rise to the modern scientific method – certainly could not have been done as easily, and quite possibly might not have happened at all.
What this implies is that, while history is not directional, it can be cumulative. Nothing in the history of cultures older than Greece suggests that the emergence of logic was inevitable, just as nothing in the subsequent history of logic justifies the claim that logic is developing toward some goal or other. Still, the toolkit of logic, absent before the Greeks, enriched a series of cultures that flourished after them. There are countless examples, and they span the full range of human cultural creations; for a small but telling example, consider how the practice of counting prayers on a string of beads, which originated in India, has spread through most of the world’s religions. For another, consider the way that forty centuries of East Asian intensive agriculture inspired the emergence of organic growing methods that are probably our best bet for tomorrow’s food supply. Every person who finds spiritual solace in prayer or meditation with a rosary, or is planning a backyard organic garden to help put food on the table next year, has good reasons to be grateful for the slow accumulation of technique over time.
Thus there’s a fine irony in the insistence by so many people these days that evolution will shortly relieve us of the necessity to deal with the consequences of our own mistakes, and get history back on track to their imagined goal. They’re right that the historical changes under way now are evolutionary in nature; their mistake lies in thinking, to put the matter perhaps a bit too harshly, that evolution is some sort of cosmic tooth fairy who can be counted on to leave a shiny new future under the modern world’s pillow to replace one rotted away by three centuries of extravagant living. Instead, the historical development of cultures parallels the way that evolution actually works in nature. Cultures, like species, tend to collect those adaptations that meet their needs, and discard the ones that don’t. Thus those techniques that happen to meet the needs of more than one culture tend to survive more often than those that don’t, just as those cultures that are able to make use of a suitable range of inherited techniques are more likely to thrive than those that do not.
I trust none of my readers are drowsy enough by this point to think that I am suggesting that the accumulation of useful techniques is the meaning, purpose, or goal of history. From my point of view, for whatever that may be worth, meanings, purposes, and goals are not to be found in any objective sense in the brute facts of existence; they are always and only attributes applied creatively to existence by conscious persons, and the emergence of meanings, purposes and goals common to more than one person depends on the relation between the person proposing these things and those who choose to accept or reject them. (Atheists may read this statement in one sense, and religious people in quite another; interestingly enough, the logic works either way.)
Like biological evolution, though, the cultural evolution I am proposing here is in no way inevitable. The crises that surround the decline and fall of civilizations, in particular, very often become massive choke points at which many valuable things are lost. One reasoned response to the approach of such a choke point in our own time thus might well be a deliberate effort to help the legacy of the present reach the waiting hands of the future. The same logic that leads the ecologically literate to do what they can to keep threatened species alive through the twilight of the industrial age, so that biological evolution has as wide a palette of raw materials as possible in the age that follows, applies just as well to cultural evolution.
Thus it may not be out of place to imagine a list of endangered knowledge to go along with today’s list of endangered species, and to take broadly equivalent steps to preserve both. There are certainly other meanings, purposes and goals that can be found in, or more precisely applied to, either the inkblot patterns of history as a whole or the specific challenges we face right now, in the early stages of industrial civilization’s decline and fall. We can decide as individuals whether to build on the heritage of our culture, to explore the legacies have been handed down to us from other cultures, or to scrap the lot and try to break new ground, knowing all the while that other individuals will make their own choices and the relative success of the results, rather than any preference of ours, will determine which of them plays the largest role in shaping the future.
My own choice centers on the preservation of those parts of the modern world’s heritage that I find most valuable, and most promising, as tools for the futures that seem most likely to me. If that way of putting things seems uncomfortably subjective, personal, and even arbitrary, dear reader, you’re beginning to get the point of the last month or two of Archdruid Report posts. Our own subjective, personal, and arbitrary perceptions are the only things we have to go on, and the results tend to be much less problematic when we accept this fact, rather than trying to cast the shadows of our desires onto history’s arc and stare at them in the fond delusion that we’re staring destiny in the face.
One way or another, we all have choices to make as the new year dawns. Some of us will face the harsh decisions that come with unemployment, foreclosure, and bankruptcy; others will encounter the moral challenges that face those who have wealth while others go hungry; still others will have other choices. Not everyone will be at liberty to take the deindustrial future into account as they make their choices, but I hope some will do so, and whatever you choose in this regard – whether or not it corresponds to any of the things I’ve discussed here – it might be wise to take action on the basis of your decisions sooner rather than later. A year, after all, is not the only thing that’s ending around us just now.

#### 33 comments:

freebooter said...

  Weave the stories, hold the hope. A good year to you at this turning time.

  1/1/09, 3:53 AM
Jeff Gill said...

  'Our own subjective, personal, and arbitrary perceptions are the only things we have to go on, and the results tend to be much less problematic when we accept this fact, rather than trying to cast the shadows of our desires onto history’s arc and stare at them in the fond delusion that we’re staring destiny in the face.'
  A brilliant beginning to 2009. Thank you. Hopefully, this will help some of us give ourselves permission to risk acting on some of our subjective, personal, and arbitrary perceptions.
  Happy new year.

  1/1/09, 5:25 AM
bosuncookie said...

  Best wishes for the new year and continued commentary on our world. May you be well, have peace, experience joy, and be favored with continued wisdom!
  You write, “We can decide as individuals whether to build on the heritage of our culture, to explore the legacies have been handed down to us from other cultures, or to scrap the lot and try to break new ground, knowing all the while that other individuals will make their own choices and the relative success of the results, rather than any preference of ours, will determine which of them plays the largest role in shaping the future.”
  Is there any room for doing this collectively? Logic and prayer beads spread organically because of their usefulness and their adaptability to local needs. Now they are enshrined institutionally. Is it impossible for people to gather together, survey the various “parts of the modern world’s heritage,” and then collectively “save” them? In other words, even though each of us will do this subjectively, is it possible—to your way of thinking—to make collective attempts at preservation?
  Do I have to make my own private library of Alexandria or can groups do this together. Or both? Or in between?
  Take care!

  1/1/09, 5:57 AM
Frank Gifford said...

  Thank you JMG for your insights. I would urge all who give a care for the future generations to take a close look at what it means to be human within the milieu of the current culture. A case can be made that each generation "sees" existence in a unique way. Physical evolution has equipped us well for survival to this point as witnessed by the sheer volume of humanity. However, based upon our reactions to over population, resource stringency, environmental degradation,... we now seem ill equipped to survive in the world we have created. ISHK works fulltime in the area of human perceptions. Check out their recommended reading. EntropyPawsed uses this approach, coupled with Permaculture, deep ecology, and medicine to educate on ways of not only surviving, but thriving in our post industrial future.

  1/1/09, 8:02 AM
Mrs. Jarvie said...

  Happy New Year John Michael. The final paragraph in this post well summarises my resolution. A toast to everyone living their own best solutions.

  1/1/09, 8:22 AM
scott roberts said...

  Isn't the idea that all cultures have their particular biases over what is meaningful, itself an idea that transcends all cultures? In the same way, Wittgenstein's teaching us that whatever we say is relative to a particular language game -- well, that is going to be true in all languages complex enough to contain the idea of "language game".
  Please don't take this as a case of the reactionary claim that postmodern thinking is self-contradictory (as in "'all truths are relative' is absolutely true"). Or rather, what I am doing is putting a positive spin on this apparent self-contradiction. (Nor is this a new idea -- Buddhist philosophy has been aware of the contingency of our truths for a couple of millenia.)
  I guess you could say that I do see a progressive trend in history, that started in the Axial Age (about 500 BCE), where it was not long before a (I forget which) pre-Socratic philosopher noted that if horses had gods, they would look like horses. Postmodernism is, in one way, a conclusive step -- no more culture-specific absolutes -- but in another way, a beginning -- what is life like without such absolutes?

  1/1/09, 9:05 AM
Loveandlight said...

  This post made me think of something I experienced yesterday that was of precious little ultimate consequence, but it nonetheless made a rather memorable impression on me.
  I work at a grocery store in a working-class Midwestern neighborhood, and it's not unusual for the customer-service counter to be rendered almost inaccessible by the crowds of people stepping up to blow large chunks of their meager paychecks on the state lottery. The biggest lottery-addicts among them make the process of choosing and purchasing their tickets into an elaborate ritual that would appear to approach religious significance for them.
  Yesterday before starting work, I was going to pay for some cold medication I needed at the CS counter, but there was an older middle-aged man at the counter in front of me who had his stacks of tickets arranged on the counter in front of him in what looked to be a meticulously-sorted pattern with another stack of tickets in his hand. What made such an impression on me was the expression on his face when he turned to the side as the employee behind the counter processed his request: His face was a tragi-comic mask of unimaginably deep and overwhelming existential despair. And I had the impression that this wasn't a result of any dissatisfaction with his winnings or lack thereof in that paricular moment; rather, it was the face he always presented to the world.
  I'm a pretty lonely and dissatisfied man myself, so perhaps this snapshot of a moment made such an impression on me because I felt I was seeing someone who had managed the very breathtaking feat of having existentially fallen even further than I have in my forty-one and a half years on this planet. This poor old fellow became addicted to the lottery because he sought something that might give his life meaning, purpose, and direction, but his chosen method was apparently not serving him as well as he had perhaps once hoped.
  I won't feel put upon in any way if this comment isn't approved for rambling too far afield, since perhaps I am only posting this here because I want to post this somewhere online. But if I were to tie this impression with the theme of this post that made me recall the impression so vividly just now, I would summarize it this way: While the search for meaning, direction, and purpose is a largely subjective endeavor to be sure, the fact remains that some methods yield more in objectively measurable success and rewards than others.

  1/1/09, 9:34 AM
Hypatia said...

  I've been reading for quite some time now..but don't leave many comments. I really enjoyed this post in particular, and the intense discourse your blog provokes. I find I'm learning more here than in taking a Philosophy course!
  Thanks again, and you've piqued my curiousity enough to go poking around Powell's for the authors you've mentioned...

  1/1/09, 10:46 AM
John Michael Greer said...

  Freebooter, thank you!
  Jeff, one of the implications of the dissensus model is that almost anything may be worth trying. Go for it.
  Bosun, there's certainly a role for groups; if a bunch of people decide that they share a common view of what to try, they might as well do it together. My wariness is mostly focused on those who insist that their way is the only option.
  Frank, I know a lot of people who don't necessarily see things in the same frame as their generation!
  Mrs. Jarvie, I'll certainly raise a glass to that.
  Scott, that's the leap that Spengler refused to take, and I think he was right to do so; the movement away from absolutes is one of the distinctive features of late Faustian culture, and is relevant within a Faustian perspective and only from within that perspective.
  Loveandlight, I know people who've been happy -- or miserable -- doing just about anything you care to think of, and some things you probably don't. Still, there's a lot of real misery out there, and the lottery seems to work like a magnet for that.
  Hypatia, thank you!

  1/1/09, 1:44 PM
yooper said...

  Happy New Years John, everyone!
  I've just finished the crash course on Spengler, specific quations coming from a chapter, a day...I can't say that I've gotten all the pieces to this puzzel in this matter however I am coming away with a much better perspective of World history. The acuteness of this perspective is most impressive and described in a matter that was mostly foreign to me. I found myself agreeing with almost every aspect this man was offering. A real eye opener to say the least!
  Even though Spengler's style is what I call "descriptive" that some might find hard to read, I'd encourage your readership in at least attempting it. Spengler does assume that his readership has an extensive historical background, however, with wikipedia, might become more manageable.
  I spent perhaps a little over a hundred hours on this project and have the distinct feeling, that this is far too inadequate to wholly appreciate this gem. I very much suspect, that it could take a lifetime to fully comprehend this material, (if that is possible). However, I can understate that this experience is well worth the time spent!
  Your essay, pretty well sums it up....
  Thanks, yooper

  1/2/09, 9:23 AM
Christopher said...

  To Bosuncookie:
  Libraries are tremendously important. We are right now blessed with "peak information". How do we pass as much crucial information as possible to the centuries ahead? For one thing, we need an orderly descent from large public libraries, open every day, to more guarded facilities, vetting users and carefully controlling the outflow of books.
  I've heard it said, and it seems to be true, that serious occult books don't hang around very long in libraries because they're inevitably stolen. This "privatization" of information makes the books available only to serious aspirants, but does not stop them being used. As civilization goes through its throes, privatization will and should occur. The important aspect is that the books be cared for and made available - if not publicly then privately to those who need them. There's a kind of book magic among serious readers. Books come to you ... if they haven't been destroyed.
  As for private collections in the near term, I suggest collecting books you feel are important and leaving them with the most stable book-lovers you know. If you own a relatively secure home, perhaps you can encourage others to make your home a book repository. Be sure that floods and fire would not easily destroy the collection. Terrance McKenna's entire library was destroyed in a fire shortly after his death ... an incredible loss.
  When it is time, perhaps private collections will merge (as happened shortly after the US was founded). Or maybe a network of monastery-like repositories will copy and trade books. We don't all have to collect everything, nor could we, individually. Gather what you can, take care of your collection and foster zeal for the work among others.
  Learn printing, ink making, paper making and binding, if you can.
  Thanks for bringing that up, bosuncookie!

  1/2/09, 11:18 AM
Jordan said...

  Happy new Year to all.
  This would be my first post on this blog. It is awesome disection of human doubt, but if i read it correctly, the boss said there is no straight arrow of history's direction. I agre that it is not straight but there is an arrow, otherwise Darwin said bunch of balogny. Darwin said that species adapt to enviroment and most succesful adaptee survive even tough they were not the most succesfull ones before a cosmic or earthwide change took effect. It all depends on what time period you take in consideration when observing a process. In species i see climb from microorganisam to larger and larger species till dinosours, and then toward smaller and smaller species as only surviors. In human history i see going from slave systems,(what was before who knows) trough feudal, system, kapitalist system, early attempts at komunisam as better systems. It is a straight arrow toward better and better system with less extremes.
  If you talk about science hystory, and philosophy as only creadible understanding of human nature i would say you do not see history in long terms of 10,000 years. That would be true in last 3,000 years but not if you consider our recorded beginnings and where we are going. Even as you try atheistic approach you find it impossible not to celebrate a wonder of something, such as winter and summer solistice. You celebrate something (anything) becouse that is in inalieable human nature. There, it is an arrow that you can not avoid.
  Presently, science and philosophy do not find Bible agreable. I would say they and church do not agree, not Bible, becouse Bible and church are not the same thing. Bible and church are different words, can You imaggine?
  I am sure that in given enough time, science will confirm the Bible, as science and philosophy progress enough to be able to fully understand Bible's resoning. In thousand years they might find agreable with Bible. Let me just say, that Darwin and Bible are not disagreable, even tough you would like it to be. Church and Darwin are disagreable.
  I bet you can see the grandeur of US Constitution and its inalienable rights of every human. The reason is becouse those rights are same as Bibles teachings, and our forefathers based The Constitution on Bible's teachings. Please investigate Adam's, Jefferson's, Washington's, Franklin's words about Bible before you try to debunk me.
  In short we are heading in one dirrection: toward more equal society, with less extremes. Weather we get there in 1, 2 or 10 thousand years it is not a question. I would preffer tomorow but....
  JMG you are right about many (all)different short term observations but not about longest term.

  1/2/09, 5:41 PM
FARfetched said...

  If a large technological nation (say the US) were to fragment into many nation-states, I'm sure different parts would emphasize different kinds of knowledge. But I hope that we would all value some of the hard-won knowledge we have gained in the last century or so: hygiene, germ theory, blood typing, nutrition… the basic home/small clinic health sciences. Reliving the 1400s would be horrible; 1400s technology with some basic medical knowledge would be much less so.

  1/2/09, 8:50 PM
Brian Bost said...

  I really enjoy reading your blog, and all the insightful comments that follow. Your previous entry, "History's Arrow," spurred a week long background conversation in my head, that leaves me with these thoughts.
  People think of "history" as meaning, "things that happened to people since the birth of civilization and writing." As a culture, we still have the collective idea that history is humanity's story. Nothing of importance happens to any other species. I think this narrow view of the planet's life for the last few millennia feeds our naïve mistreatment of the environment around us. How do we become less anthropocentric? How do we convince others that biological diversity is necessary for life to continue on this planet? Thom Hartmann writes in The Last Hours of Ancient Sunlight that we preserve some natural wilderness and wish to keep some of the Amazon unspoiled because someday we might discover a plant in it that we can use to make something as useful to the human race as aspirin. But these places have an intrinsic value that has nothing to do with their potential benefit to humanity. Do you think that our concept of history will ever contain events occurring in other sections of the animal world?
  I'm having trouble organizing my thoughts, so excuse the tangential writing. We say that history repeats itself, which seems to reveal that, at times, we believe that history is partially cyclical. Why does it repeat itself? Is there something innate to human nature that causes us to repeatedly play out the same dramas on small and national stages? Should we be satisfied with continually playing out scenes that are not new under the sun? Or is there a way to point humanity towards a goal; can we collectively change our selfish natures and strive to evolve into angelic creatures? Wouldn't that go against the idea that each culture's view is equally valid? Christianity asks us to rise above base human nature and become Christ-like. Assumedly, that means behaving in a manner that espouses selfless ethics. I've known few who can come close to that, leading me to believe it's an improper use of life, especially considering the amount of guilt that it lays on one's shoulders. So maybe we should give up the dangerous idea that there is a goal humanity needs to be shoved towards, like a stubborn toddler, and leave us to play with our toys. In other words, maybe we should enjoy life today, and encourage each other to help make history worth repeating.
  If you've read this whole thing, thanks for putting up with my rambling thoughts, and have a happy new year!
  -Brian

  1/2/09, 11:12 PM
John Michael Greer said...

  Yooper, excellent!
  Christopher, I hope Bosun's not the only one listening. Letterpress printing is one of the craft technologies I'd be happiest to see preserved into the far future.
  Jordan, have you actually read Darwin's Origin of Species? If so, you might want to sit down with it again, because it does not say what you think it does.
  Farfetched, basic sanitation is another thing I'd very much like to see passed on to the future. Got any suggestions for getting it there?
  Brian, good. I'm in the final stages of work on the sequel to The Long Descent, and one of the themes that's central to the new book is a sense of history as an ecological process in which nonhuman nature is a constant (and often a dominant) factor. It ought to rile people good and proper. The working title is The Ecotechnic Future.

  1/3/09, 1:10 AM
galacticsurfer said...

  Satori or whatever one calls it and I recall reading of such experiences of total unity with universe, which melts consciousness in an instant and makes one timeless and one with nature and makes space and distance irrelevant, basically a magic experience which convinces the person experiencing it of the supernatural forever. I think that the concept of time is flawed when seen from this point of view and or our separation from other beings. So that words become relative as descriptive for reality is just the smallest part of the story. Our very perceptive basis from the humans sensory organs is quite limited to a 3 dimensional time-space continuum. Outside of that from a satori experience or say from a dead person's view point(or perhaps as OBE-out of body experience) our wholeperception is like a keyhole POV on the universe.
  So like Einstein said you can't solve a problem at the level it is created applies to this whole historicity/evolutionary argument. The "I" is just an illusion of the form of consciousness in matter trying to break out again, like someone in a dream vaguely aware they are dreaming. Spegnler, Hegel, etc. and the whole academic work on all of this would be from this point of view a lot of work for nothing. Once the student "gets it" from this POV then they say "never mind". It is a light bulb moment. If the early Christian church tradition like Bhuddists, etc. were stuck in eternity without history it is because they "got it". Once you lose that realisiation then you slip back into trying to make sense out of "your dream" which is the life around you and your understanding of history from books.
  Of course my above commentary helps nobody who is not Buddha or Jesus or a close disciple and who has no time to get into such a Nirvana state of mind due to daily stress and time pressures so we fall back into the old track of trying to make sense out of the dream by collating data and sifting it to perceive patterns. This is where we all come out with varying opinions and religious creeds and sects. Two people have an experience, say satori or nirvana and after coming down from the mountaintop they apply this short glimpse of God to the everday view of reality, i.e. everything they have learned this far through personal experience and academics, hoping to find a sort of balance. This seems to be what JMG is trying to do, saying that meaning in life and history and evolution (long-term history of ecology) is purely subjective to the individual and not absolute while clinging to the absolute truth as such, i.e. the consensus trance of the external reality as a basis for discussion and speculation, with its rules of physics, DNA, etc.
  We can hope that the simultaneity of all our pasts and futures from a time-space continuum POV gives us potentially direct contact with our future and past selves meaning we can change the objective history and future like in a sci-fi movie by the influence of our attitudes so that reality is not frozen and static but rather pliable in our hands. This is the practical solution from above the problem as Einstein would say. So when you do a reincarnations regressions hypnosis perhaps this will help change your future through the deeper realizations you perceive about the "deeper meaning" of the totality of your own personal existence. Time travel works then perhaps? By managing the deeper conscousness by delving deep into your dreams and controlling thier content (lucid dreaming) then the relation with the present and perception of reality can be altered to the advantage of the perceiver. Clues about the near future can be gleaned from the dreams and perhaps the future or at least attitude of inevitability towards it can be manipulated by this foreknowledge. These sort of tactics are the simple esoteric tools which translate the satori type experiences down to everyday practical level so that the experience is not a total loss. This is what makes the occult different from religion, a practical application of deeper realizations found in rare moments in our normal everyday life of us mere mortals here on earth.
  So why should we have hope for change in a world of hopelessness? Why is it important that we not give up in the face of all this human destruction of environment and greedy overuse of resources? Some study up on all the problems facing us in the next decades and kill themselves. We have made our bed and we must lay in it they say. Our past, future and present selves connected with our deeper subconscious accessible through our dreams allows us to see a deeper sense in our daily lives in the framework of history and future and try to make sense out of life for our individual selves. Lots of such future visions and processing of the subconscious happens for the masses in works of art, movies, novels which are often quite prescient, like personal dreams. No vision is however a fixed reality that is inevitable. Even after the fact the reinterpretation of the past changes the present perceived reality and therefore the path to the future and the future itself. We renew ourselves daily. "The only thing to fear is fear itself". The worse things get the more that resting in the eternal now gets us through the problems.

  1/3/09, 12:51 PM
Jacques de Beaufort said...

  JMG-
  This was an interesting conclusion to the ideas that you have been developing and I appreciate the way that you have tied all of the loose ends I was perceiving together. It somewhat clarifies some of the questions I had, and although I still do not find myself completely convinced by the relativistic and seemingly post-modern rhetoric of Spengler, your exegesis does clarify some of the reasoning behind his ideas. Jung, Campbell, Robert Graves, and others might point not to what you identify as a "cumulative" knowledge in history, but similarly to the existence of a shared unconscious knowledge that shapes our collective narratives-Magian, Occidental, Faustian, et. al. The boundaries that get drawn around these cultural movements is somewhat arbitrary given the extent to which they have bled into each other. It's like asking when a human fetus becomes a human life. Furthermore, although the Magian, Occidental, Egyptian, etc. world views no longer dominate, they still inform the values, customs and ideologies within various populations. (Egypt might be the exception).
  Loveandlight-
  I'm reading Eric Hoffer's The True Believer and would suggest it to you. The existential desperation you describe is very common and forms the raw material for mass movements and popular uprisings. I expect this to book to be essential reading for understanding how the disaffected will behave and mobilize in the coming age of scarcity.

  1/3/09, 2:01 PM
Guilherme de Baskerville said...

  Bravo, bravo! What a great post.
  John, on top of being an Arch-Druid, you could definitely land a job as a professor of Theories of History. Very well written text, with a lot of meaning.
  May I ask if you studied these authors, Sprangler, Vico, Hegel, etc, all by yourself, of was that part of some formal education that you haven't talked much about, at least that I can remember?

  1/3/09, 4:36 PM
John Michael Greer said...

  Surfer, the perspectives of what you call satori and Druids call gwynfydd are certainly a resource in troubled (or any other) times. Still, it's not this blog's task to address those who have been there -- they don't need my advice -- and those who haven't need something more solid than paradoxes backed by claims to unverifiable experience. That's one of the reasons I tend to avoid metaphysics here.
  Jacques, I don't recall hearing that Oswald Spengler ever laughed, but calling him a postmodernist would probably do the trick. Jung's concept of archetypal experience actually fits very well with Spengler's views, which are not quite relativistic in the usual sense of that word; Jung argued that the archetypes exist but cannot be experienced except through the filter of cultural and individual perceptions; Spengler is saying the same thing about every object of human knowledge.
  Guilherme, thank you! Very little of what I've been talking about is the product of formal education in the university sense, though a good deal of my studies in the old initiatory schools touched on this sort of thing. I'd love to get a teaching gig sometime, though I don't know how many schools are likely to hire an archdruid as adjunct faculty!

  1/3/09, 5:39 PM
in_the_light said...

  Great piece, Michael.
  What I gather from this is that basically their is no purpose to the universe but the one we give it. right? If so, well said.
  I did want to comment on one aspect of your writing though. One thing you left out of your discussion of history and cultures is the nature and reality of Time itself. My experience of time shifts between a linear experience and a quantum one. I often experience the future as if it were the present and the past often comes to me in the moment. I use the future to act now and I change the past to better serve the moment. This use of Time I find to be much more useful in my everyday life decisions than the linear experience of it. It is a bit of a sticking point I have with you on your recent posts. While I agree that there is no final purpose or no preset direction that history follows, I do think it is useful to experience where history is going, been, and is, and act and make decisions accordigly.
  THanks for the words of wisdom.
  Mat

  1/3/09, 10:03 PM
Guilherme de Baskerville said...

  Well, you definitely have a teaching streak in you. I guess it's part of the druid thing, eh? Must have been an interesting education, this initiatory training, if it mixed this kind of social studies with biology, ecology and scientific theory.
  I was actually wondering if it would be alright to translate some of your posts into portuguese and post them on my blog, full credits and links due, of course. Not entirely sure if I'll have the time to do it right now, but I would really like to spread some of what you're saying to my friends and family.

  1/4/09, 1:40 PM
John Michael Greer said...

  Mat, the universe may well have a purpose of its own, but if so, it hasn't told us, and our chances of guessing it aren't good. As for the nature of time, we could get into a long discussion about the different kinds of time, but I suspect the rest of the audience would doze off.
  Guilherme, certainly! Please let me know when the translations are up -- I like to let my publisher know about them, in the hope of getting foreign language editions.
  As for the initiatory training, the interesting thing is that it covered none of those things. Instead, it's a training in learning how to learn; it focuses on understanding how consciousness, experience, and symbolism relate to one another. Once you grasp that, you can learn anything, because you've got the mental tools to unpack the deep structures of any system of symbolic reference -- that is, any kind of knowledge at all.

  1/4/09, 1:58 PM
FARfetched said...

  basic sanitation is another thing I'd very much like to see passed on to the future. Got any suggestions for getting it there?
  In my mind, that's wrapped up with the other hygiene things I mentioned, but I can see how it stands separate. I think, worst case, that communities that practice that particular lore will have a large advantage over neighbors that don't… so it should spread like a useful mutation. Reading skills should give the same advantage, allowing people to tap into deeper knowledge left behind by the ancients.

  1/4/09, 6:40 PM
Guilherme de Baskerville said...

  Well, great, then. I'll certainly tell you once I translate any of your writing. Might take me a while, though, too many deadlines at college, unfortunately.
  Oh, btw, it can be argued that learning how to learn is, in fact, scientific theory :)
  I know your background goes deeper then that, with the spirituality of your faith, just saying that, in a way, you studied at least one of the things I told :)
  Also, I can certainly relate to your experience. Being a good learner has always served me better then formal education, to tell the truth. There are things to be said about a classroom, specially the value of discussion with a pool of people who are focused on the same issues, but a good, sharp mind is still the best education you can acquire, IMO.

  1/4/09, 7:06 PM
Fred said...

  JMG, I'm curious if you've ever read Robert Wright's Nonzero: The Logic of Human Destiny? It is one attempt to ascribe an arrow to history (and to evolution) in an informed manner, cognizant of the philosophical and intellectual pitfalls associated with the attempt. Many of his arguments strike me as interesting but unfalsifiable. I'm not sold. If you've read it, what is your take on it?
  I have another comment/question that struck me as I read the last few posts. You've commented in the past on the teleological narrative that runs through much of the discourse in the peak oil and impending environmental collapse communities; how many people want to imagine the post-industrial future in terms of some sort of spiritual wish fulfillment fantasy, whatever form that takes. In this week's post you point out similar wish fulfillment thinking on the part of the (unknowing) historicist who thinks that somehow "they" will figure something out:
  "They’re right that the historical changes under way now are evolutionary in nature; their mistake lies in thinking, to put the matter perhaps a bit too harshly, that evolution is some sort of cosmic tooth fairy who can be counted on to leave a shiny new future under the modern world’s pillow to replace one rotted away by three centuries of extravagant living."
  I agree with this observation for the most part. But I wonder how much "cosmic comeuppance" is embedded in it? Humans have transgressed and shall receive their just punishment. I don't mean to put words in your mouth-- I know you're not saying that, exactly; but, I think that many would put it like that.
  I guess my basic point is that while I agree with the long descent scenario, I don't *like* it. I don't *welcome* it. While I am dubious in the extreme that some technological wizardry that "they" come up with will save us from the long descent, I sure as shootin' *wish* they could! Are there many out there who agree with me in this? It seems to me, that most people in the community welcome the passing of this civilization as a moral imperative. I see it as something that's pretty undesirable, but probably unavoidable.
  I'll put it one other way, in the form of a thought experiment. My father was a committed uber-capitalist whose beliefs bordered on Ayn Randian heartlessness. I remember once posing the thought experiment to him: imagine if some form of socialist or Marxist society *could* work, setting aside your belief that it never could. Just use your imagination: a world without want and without significant social stratification. He found the notion repugnant. There'd be nothing to strive for. Accumulated wealth is what separated the virtuous winners from the lazy losers. A world without striving and failure to make success the sweeter was just plain repulsive to him.
  So I propose a variation on the thought experiment here: Suppose that "they" did come up with some kind of technological wizardry that allowed civilization to continue chugging along its current course, somehow preventing the long descent. I know, I know, this almost certainly won't happen. But if it did, would people in this forum be relieved? Or disappointed?

  1/5/09, 1:16 PM
John Michael Greer said...

  Farfetched, good point -- the accumulation of useful technique may well scoop that up.
  Guilherme, I'll look forward to it.
  Fred, I haven't read Wright yet; I'll add him to the list. Me, I'd be delighted if I thought we could make a sudden leap to an ecotechnic world, complete with a sustainable internet and solar powered spacecraft! I enjoy and value many of the benefits of living in a high culture, and it hurts to think of all that will inevitably be lost -- and of course there's also the far from minor fact that poverty, hunger, sickness, endemic violence, and warfare, the dominant trends of our future, will not exactly be fun.
  There are many things about our present civilization I dislike, starting with its idiotically shortsighted and self-defeating attitudes toward living nature, but I'd much rather see those changed through education and a bit of maturity than through mass dieoff. Still, there it is; I know better than to believe in the tooth fairy theory of history, and our species has been down this road so many times before that it's not too hard to see where we're headed.

  1/5/09, 11:34 PM
Stephen Heyer said...

  Hi John,
  I’ve had a major rethink (point 6) so please discard my previous post and replace it with this one. That is, unless you consider this too off topic or quirky to publish.
  I’ve been thinking about your statement that there is no “Arrow” of evolution or history since you first mentioned it, but it is only now that I have been able to develop my thoughts enough to post. In short, while I agree that there is no simple, one way, guaranteed arrow, like those people like to invent, it still seems obvious that there are patterns that tend to develop in certain ways over time.
  Perhaps, lots of little arrows that point in various directions and swinging in wide arcs, but that when looked at from enough distance, and in retrospect, can look like one big arrow.
  The only way I can think to say what I mean is to use somewhat formal language to prevent readers automatically extending what I’ve written so please bear with me.
  Here goes! My thoughts only so I’ll be glad if any of it is a worthwhile truth!
  Systems (life on Earth, human societies, “Life” type computer programs etc) with design, complexity and persistence in time that allow the emergence of complex Patterns that themselves can change, compete for resources and thus be subject to Darwinian selection will, when not subject to excessive outside shocks, change both in detail and whole over time. Further, these changes will follow general rules that are predictable in a very generalized way. Thus, an observer can gain the impression that the system has an “Arrow” that is driving it in a particular direction. (See Note 1.)
  A number of things follow from this:
  1. The evolving Patterns will tend to become better adapted to the System they find themselves in and thus fitter in the short term. The problem of course is outside shocks, (see Note 1).
  2. Patterns will arise that profoundly change the whole system, triggering a whole series of radical adaptations by other Patterns and the rise of more generations of profound changes and resulting adaptations (See Note 2).
  3. If the System is big enough and persists long enough some the Patterns will become more complex.
  4. Some of these complex Patterns may become larger, though necessarily the larger they are the rarer they will be.
  5. It is possible that, occasionally, in some very large, very persistent (4 billion years) systems, tool developing, science developing Patterns may develop and what can flow from this, if the science developing Pattern persists, are changes, possibilities and dangers that exceed even the development of photosynthesis (See Note 3).
  6. What successful, long lived Systems accumulate over time is “experience” or “information”, ways of doing thing, options, whether stored in bacteria DNA, immune system memory, innate knowledge of migratory roots, chimpanzee troop culture, elephant matriarch experience, oral tradition, trade skills, books or computer storage. This enormously increases the options and power of a System and makes it more resistant to outside shock. The accompanying increase in complexity is more a result of this system “experience” than a System “goal”.
  For me, the loss of painfully accumulated System information during a System collapse such as a mass extinction or civilization collapse is particularly tragic.
  Note 1: All such “closed” systems are modelers’ toys. Real systems are always subject to frequent outside shock and have limited lifespans. For example, life on earth has been repeatedly reshaped by extreme outside shocks such as Earth’s active geology reshaping continents, volcanic eruptions or meteor impact that change the climate and sometimes atmospheric and ocean chemistry.
  It now appears that recent human history was even reshaped by at least two major volcanic eruptions and one major comet or asteroid strike that we know of. On a more local level, an asteroid that Chinese astronomers watched “go in” to the Southern Pacific caused a tsunami that seems to have wiped out aboriginal settlements on the east coast of Australia shortly before English settlement of those areas, thus probably making settlement easier.
  Note 2: The best example of this in the evolution of life on Earth is probably the invention of photosynthesis (probably by Cyanobacteria). This not only allowed the development of complex life, it also bound up the carbon volcanoes constantly emit, thus preventing the Earth from being baked by a Sun that was growing hotter.
  There are even recent suggestions that, by protecting the oceans, it shaped the Earth’s geology, keeping continental drift and active volcanoes going which in turn renew the atmosphere and soils.
  Note 3: Only tool developing, science developing abilities matter here. It is no use how intelligent, artistic or spiritually developed you are if you are a blue whale. It is only if you can develop tools and science (hands or tentacles or trunks or claws and access to fire friendly dry land definitely required) that you can do the really fun things like threatening to bring your entire biosphere down by accident, or having a go at gaining species immortality by going to the stars.

  1/6/09, 4:50 AM
iuval said...

  This is the best critical analysis I have seen on the web. What that means really is that I resonate with what you say. Also, the compliment is mitigated by the fact that I don't read much on the web--I am usually too busy with other projects not in cyber space.
  I will comment more on speciation and adaptation in nature later, or I can send you a powerpoint presentation I have crafted (I used to be a molecular biologist/geneticist a few years ago. I suppose I could post the images and words to my blog, but not sure it is worth the effort.
  Question for you Michael, what are you doing to contribute to post-industrial civilization besides blogging about it? For sure this is useful work, but there is much other concrete work to be done in many fields including finding land (donating and or financing), food production, shelter, human relations, technology creation and integration, etc, and that work could use the talents of one such as yourself.
  -Iuval

  1/6/09, 11:34 AM
Danby said...

  JMG,
  I'm much too harried to really give this the whole topic the time and energy it really deserves. Still a few things pop into mind when reading both the essay and the comments.
  My favorite image of history and purpose was given to me many years ago by an Italian priest of my acquaintance. "People, including God, have intentions. History is the context in which those various intentions played out."
  Perhaps a simpler image is to think of history as water. The fish within the water have purposes (food, sex, territory, safety) The water itself has none. In some places the water has a definite current, it's GOING someplace. When viewed with a large enough perspective however, there is no ultimate current, no particular destination. Merely cycles and seasonal cycles, rain cycles and epicycles and cyclones. The rivers tumble to the sea, tides go in and out, the ocean currents slowly spin the sea, but the ocean is going nowhere.
  History is much the same. History is the context in which all our various purposes and cross-purposes, ideas and ideologies play out their options, giving results no-one really intended. There are times and places where there is a definite current and it seems to be going somewhere. Oh, to be a socialist in 1890!.
  Still, in the end, it doesn't go there, and the revolutionaries are always far more dependent on the established order than ever they thought. It all goes someplace entirely different. "Progress" is made, and "regress" is too. Periods of learning, communication and travel, are followed by dark ages of isolation and ignorance. A post-modern theorist is not 700 years smarter than Thomas Aquinas, nor 700 years more advanced or better, just 700 years later, and 700 years different.
  Second, trying to guard knowledge by restricting access to it, is like trying to fix a failing economy by spending 3 trillion borrowed dollars. It's not just useless, it's counterproductive. Knowledge is not knowledge unless it lives in the mind and hands of someone who can use that knowledge. Data in a book is not knowledge.

  1/7/09, 1:09 AM
Kevembuangga said...

  I am afraid that all these arguments about "arrows", "meanings" and "purposes" are woefully garbled by slanted metaphysical assumptions directly coming from our Greek/Judeo-Christian background.
  Namely that behind any feat, shape or form there is some design and a "designing cause".
  Iterated function systems need no "cause" to build up complexity and yet, even when the attractor is chaotic if you fall into the attractor basin you are definitely bound to follow the "arrow" toward the attractor limit.
  Of course, you may not know into which basin you fell...

  1/7/09, 5:14 AM
John Michael Greer said...

  Stephen, interesting, but I think your argument misses the mark a bit in assuming that it's only "outside shocks" that reduce system complexity and what you've called "experience." Just as species routinely discard complex adaptations when they're no longer adaptive, human societies can move in any direction on the curve of complexity, discarding things right and left as they go. Thus there's no arrow, just adaptations sprawling out in any available direction.
  Luval, most of my work along these lines focuses on (and within) the Druid order that I head, which has its own set of projects aimed at the future.
  Kevembuangga, so? The fact that a set of ideas comes out of Western culture hardly makes it irrelevant to a discussion of the impact of Western intellectual history. The more recently coined jargon of "attractors" and so on is just as dependent on that same cultural background, by the way; it's simply been less influential in our collective dialogue so far.

  1/7/09, 8:25 AM
bryant said...

  Danby,
  An elegant metaphor; water for history. I especially liked these four sentences:
  In some places the water has a definite current, it's GOING someplace. When viewed with a large enough perspective however, there is no ultimate current, no particular destination. Merely cycles and seasonal cycles, rain cycles and epicycles and cyclones. The rivers tumble to the sea, tides go in and out, the ocean currents slowly spin the sea, but the ocean is going nowhere.
  they resonated with me. Thanks.

  1/7/09, 2:15 PM
Kevembuangga said...

  The more recently coined jargon of "attractors" and so on is just as dependent on that same cultural background
  Though anyone may be misled into spotting this or that attractor, the logic of long range trends described by attractors doesn't depend of the cultural biases of the thinkers.
  The accuracy and validity of the reported trends may of course be questionable and this is where everyone is likely to be fooled by one's own wishful thinking, but nevertheless there are "arrows" at work at different time scales.
  That every "trend" may and will vanish after a while doesn't detract to the fact that identifying a trend/arrow give useful guidance to choices of action.
  If we can recognize them properly of course :-)
  It seems to me that this is what the ancient Chinese tried to attain with their own "weird" logic about the Tao and the "Ji" or germ of things to come as reported by François Jullien.

  1/8/09, 3:32 AM

Newer Post Older Post Home
Subscribe to: Post Comments (Atom)